RubyGems Navigation menu

auto_error 0.0.8

AutoError is a mountable engine for Rails 3.2+ which provides an 'exceptions_app' which helps you catch exceptions (showing the appropriate page to users) and an interface you can mount in your admin panel to display those errors.

Versions:

  1. 0.0.18 - June 28, 2014 (74 KB)
  2. 0.0.16 - February 6, 2014 (56 KB)
  3. 0.0.15 - February 5, 2014 (56 KB)
  4. 0.0.14 - December 20, 2013 (55.5 KB)
  5. 0.0.13 - December 19, 2013 (55.5 KB)
Show all versions (18 total)

Authors:

  • Ryan Funduk

Owners:

93dc79324a0e30a069884dd7c61ab651

Total downloads 11,384

For this version 888

Show all versions (18 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'auto_error', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install auto_error -v 0.0.8 = Copy to clipboard Copied!

Links: